<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="4.5.1">
    <name>Remository Newest</name>
    <creationDate>April 2009</creationDate>
    <author>Martin Brampton</author>
    <copyright>This module is released under the GNU/GPL License</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
    <authorEmail>martin@remository.com</authorEmail>
    <authorUrl>http://remository.com</authorUrl>
    <version>3.50</version>
    <description>Display Newest Files added in ReMOSitory</description>
     <files>
     		<filename module="mod_remositorynewest">mod_remositorynewest.php</filename>
     </files>
	 <params>
		<param name="dateformat" type="text" default="%b.%g" label="Date format" description="As for the PHP strftime function" />
		<param name="max" type="text" default="5" label="Number of items" description="The number of items to display (default is 5)" />
		<param name="maxchars" type="text" default="100" label="Number of characters" description="Max number of description characters (default is 100)" />
		<param name="showsmall" type="radio" default="0" label="Show descriptions" description="Select to hide or show the file description">
			<option value="0">Hide</option>
			<option value="1">Show</option>
		</param>
		<param name="category" type="text" default="0" label="Category" description="Display files from a single category (default of 0 includes all categories)" />
		<param name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="Distinguishing suffix for module class" />
	</params>
</install>
